get_cfg_var
get_defined_constants
PHP Options/Info Functions
PHP Manual

# get_current_user

(PHP 4, PHP 5)

get_current_user — Gets the name of the owner of the current PHP script

### Description

string get_current_user ( void )

Returns the name of the owner of the current PHP script.

### Return Values

Returns the username as a string.

### See Also

- getmyuid()
- getmygid()
- getmypid()
- getmyinode()
- getlastmod()

get_cfg_var
get_defined_constants
PHP Options/Info Functions
PHP Manual